### Method

# Gtk.ListItem.get_item

#### Declaration [src]

    GObject*
    gtk_list_item_get_item (
      GtkListItem* self
    )

#### Description [src]

Gets the model item that associated with `self`.

If `self` is unbound, this function returns `NULL`.

Gets property | `Gtk.ListItem:item`

#### Return value

Returns: `GObject*`
The item displayed
Ownership is not transferred to the caller
Can be `NULL`